<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCollection Constructor

Initialize a new BetterListViewItemCollection instance.

#### Overload List

Initialize a new BetterListViewItemCollection instance.

> public BetterListViewItemCollection()

Initialize a new BetterListViewItemCollection instance.

> public BetterListViewItemCollection(IEnumerable<BetterListViewItem>)

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterListView Namespace